# ApiLicense Data Model

Information about the Cloudera Manager license.

Properties
name | data type | description
--- | --- | ---
owner | string | The owner (organization name) of the license.
uuid | string | A UUID of this license.
expiration | string | The expiration date.
features | array of ApiLicenseFeature | Returns the list of available features as per the license
deactivationDate | string | The deactivation date.
startDate | string | The start date.

Example

    {
      "owner" : "...",
      "uuid" : "...",
      "expiration" : "...",
      "features" : [ {
        "name" : "...",
        "enabled" : true,
        "description" : "..."
      }, {
        "name" : "...",
        "enabled" : true,
        "description" : "..."
      } ],
      "deactivationDate" : "...",
      "startDate" : "..."
    }